<?php
$dalTablepago_logs_report = array();
$dalTablepago_logs_report["Id_pago"] = array("type"=>3,"varname"=>"Id_pago", "name" => "Id_pago", "autoInc" => "0");
$dalTablepago_logs_report["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepago_logs_report["Forma_Pago"] = array("type"=>200,"varname"=>"Forma_Pago", "name" => "Forma_Pago", "autoInc" => "0");
$dalTablepago_logs_report["Responsable"] = array("type"=>200,"varname"=>"Responsable", "name" => "Responsable", "autoInc" => "0");
$dalTablepago_logs_report["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepago_logs_report["CI"] = array("type"=>201,"varname"=>"CI", "name" => "CI", "autoInc" => "0");
$dalTablepago_logs_report["Socio"] = array("type"=>201,"varname"=>"Socio", "name" => "Socio", "autoInc" => "0");
$dalTablepago_logs_report["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablepago_logs_report["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablepago_logs_report["Estado"] = array("type"=>200,"varname"=>"Estado", "name" => "Estado", "autoInc" => "0");
$dalTablepago_logs_report["Tipo_Pago"] = array("type"=>200,"varname"=>"Tipo_Pago", "name" => "Tipo_Pago", "autoInc" => "0");
$dalTablepago_logs_report["Gestion"] = array("type"=>200,"varname"=>"Gestion", "name" => "Gestion", "autoInc" => "0");
$dalTablepago_logs_report["observacion"] = array("type"=>200,"varname"=>"observacion", "name" => "observacion", "autoInc" => "0");

$dal_info["orodiint_bsn_at_localhost__pago_logs_report"] = &$dalTablepago_logs_report;
?>